{
  "texture": "assets/fonts/color/demo_insomnia_100_icechrome.png",
  "cellWidth": 96,
  "cellHeight": 119,
  "columns": 16,
  "rows": 6,
  "baseline": 105,
  "spaceWidth": 48,
  "chars": "!\"#$%&'()*+,-./ 0123456789:;<=>?@ABCDEFGHIJKLMN \u00D1OPQRSTUVWXYZ[\\]^_`{|}~         \u00A2\u00A3\u00A4\u00A5\u00A7\u00A9\u00AB\u00BB\u00AC\u00AE\u00B0\u00B1\u00B2\u00B3  "
}
